---
Tournament:
  name: Corpus Christi Regional Tournament
  short name: Corpus Regional
  location: Online
  state: TX
  level: Regionals
  division: B
  year: 2021
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-22
  medals: 3
  trophies: 3
  n offset: -2
Events:
- name: Anatomy and Physiology
- name: Botany
- name: Circuit Lab
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Food Science
- name: Fossils
- name: Green Generation
- name: Heredity
- name: Machines
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
Teams:
- number: 1
  school: Harmony School of Excellence - Dallas
  city: Dallas
  school abbreviation: HSE-Dallas
  state: TX
- number: 2
  school: Kaffie Middle School
  state: TX
- number: 3
  school: Seashore Middle Academy
  state: TX
  city: Corpus Christi
- number: 4
  school: Harmony School of Innovation - Katy
  city: Katy
  school abbreviation: HSI-Katy
  state: TX
- number: 5
  school: Prestonwood Christian Academy
  suffix: A
  state: TX
  city: Plano
- number: 6
  school: Prestonwood Christian Academy
  school abbreviation: PCA Middle - Blue
  suffix: B
  state: TX
  city: Plano
- number: 7
  school: Fort Settlement Middle School
  suffix: A
  state: TX
  city: Sugar Land
- number: 8
  school: Fort Settlement Middle School
  suffix: B
  state: TX
  city: Sugar Land
Placings:
- team: 1
  event: Anatomy and Physiology
  participated: true
- team: 1
  event: Botany
  participated: true
- team: 1
  event: Circuit Lab
  participated: true
- team: 1
  event: Density Lab
  participated: true
- team: 1
  event: Disease Detectives
  participated: true
- team: 1
  event: Dynamic Planet
  participated: true
- team: 1
  event: Food Science
  participated: true
- team: 1
  event: Fossils
  participated: true
- team: 1
  event: Green Generation
  participated: true
- team: 1
  event: Heredity
  participated: true
- team: 1
  event: Machines
  participated: true
- team: 1
  event: Meteorology
  participated: true
- team: 1
  event: Ornithology
  participated: true
- team: 1
  event: Reach for the Stars
  participated: true
- team: 1
  event: Road Scholar
  participated: true
- team: 1
  event: Water Quality
  participated: true
- team: 2
  event: Anatomy and Physiology
  participated: true
- team: 2
  event: Botany
  participated: true
- team: 2
  event: Circuit Lab
  participated: true
- team: 2
  event: Density Lab
  participated: true
- team: 2
  event: Disease Detectives
  participated: true
- team: 2
  event: Dynamic Planet
  participated: true
- team: 2
  event: Food Science
  participated: true
- team: 2
  event: Fossils
  participated: true
- team: 2
  event: Green Generation
  participated: true
- team: 2
  event: Heredity
  participated: true
- team: 2
  event: Machines
  participated: true
- team: 2
  event: Meteorology
  participated: true
- team: 2
  event: Ornithology
  participated: true
- team: 2
  event: Reach for the Stars
  participated: true
- team: 2
  event: Road Scholar
  participated: true
- team: 2
  event: Water Quality
  participated: true
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Botany
  place: 5
- team: 3
  event: Circuit Lab
  place: 3
- team: 3
  event: Density Lab
  place: 5
- team: 3
  event: Disease Detectives
  place: 6
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Food Science
  place: 3
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Green Generation
  place: 5
- team: 3
  event: Heredity
  place: 6
- team: 3
  event: Machines
  place: 4
- team: 3
  event: Meteorology
  place: 4
- team: 3
  event: Ornithology
  place: 4
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Road Scholar
  place: 3
- team: 3
  event: Water Quality
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 4
- team: 4
  event: Botany
  place: 3
- team: 4
  event: Circuit Lab
  place: 4
- team: 4
  event: Density Lab
  place: 3
- team: 4
  event: Disease Detectives
  place: 4
- team: 4
  event: Dynamic Planet
  place: 5
- team: 4
  event: Food Science
  place: 2
- team: 4
  event: Fossils
  place: 4
- team: 4
  event: Green Generation
  place: 2
- team: 4
  event: Heredity
  place: 4
- team: 4
  event: Machines
  place: 5
- team: 4
  event: Meteorology
  place: 5
- team: 4
  event: Ornithology
  place: 3
- team: 4
  event: Reach for the Stars
  place: 5
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Water Quality
  place: 3
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Botany
  place: 4
- team: 5
  event: Circuit Lab
  place: 2
- team: 5
  event: Density Lab
  place: 4
- team: 5
  event: Disease Detectives
  place: 3
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Food Science
  place: 4
- team: 5
  event: Fossils
  place: 6
- team: 5
  event: Green Generation
  place: 1
- team: 5
  event: Heredity
  place: 3
- team: 5
  event: Machines
  place: 3
- team: 5
  event: Meteorology
  place: 2
- team: 5
  event: Ornithology
  place: 5
- team: 5
  event: Reach for the Stars
  place: 6
- team: 5
  event: Road Scholar
  place: 2
- team: 5
  event: Water Quality
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Botany
  place: 2
- team: 6
  event: Circuit Lab
  place: 6
- team: 6
  event: Density Lab
  place: 2
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 4
- team: 6
  event: Food Science
  place: 1
- team: 6
  event: Fossils
  place: 5
- team: 6
  event: Green Generation
  place: 4
- team: 6
  event: Heredity
  place: 5
- team: 6
  event: Machines
  place: 2
- team: 6
  event: Meteorology
  place: 3
- team: 6
  event: Ornithology
  place: 6
- team: 6
  event: Reach for the Stars
  place: 3
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Water Quality
  place: 2
- team: 7
  event: Anatomy and Physiology
  place: 1
- team: 7
  event: Botany
  place: 6
- team: 7
  event: Circuit Lab
  place: 1
- team: 7
  event: Density Lab
  place: 1
- team: 7
  event: Disease Detectives
  place: 1
- team: 7
  event: Dynamic Planet
  place: 1
- team: 7
  event: Food Science
  place: 6
- team: 7
  event: Fossils
  place: 1
- team: 7
  event: Green Generation
  place: 6
- team: 7
  event: Heredity
  place: 1
- team: 7
  event: Machines
  place: 6
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Ornithology
  place: 2
- team: 7
  event: Reach for the Stars
  place: 1
- team: 7
  event: Road Scholar
  place: 1
- team: 7
  event: Water Quality
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 2
- team: 8
  event: Botany
  place: 1
- team: 8
  event: Circuit Lab
  place: 5
- team: 8
  event: Density Lab
  place: 6
- team: 8
  event: Disease Detectives
  place: 2
- team: 8
  event: Dynamic Planet
  place: 3
- team: 8
  event: Food Science
  place: 5
- team: 8
  event: Fossils
  place: 3
- team: 8
  event: Green Generation
  place: 3
- team: 8
  event: Heredity
  place: 2
- team: 8
  event: Machines
  place: 1
- team: 8
  event: Meteorology
  place: 1
- team: 8
  event: Ornithology
  place: 1
- team: 8
  event: Reach for the Stars
  place: 4
- team: 8
  event: Road Scholar
  place: 6
- team: 8
  event: Water Quality
  place: 1
